#turnkey-credit #override {
    display: none;
}
#crmWebToEntityForm {
	float: none;
	max-width: 100%;
}
#crmWebToEntityForm label{
	color: #747474;
	font-weight: bold;
	margin-top: 5px; margin-right: 5px;
	display: block;
}
.lb-email{ padding-top: 10px;}
#crmWebToEntityForm select{
	width:100%;
	height: 30px;
	margin-top: 5px;
}
#crmWebToEntityForm .width40 select {
    width: 92%;
}

#crmWebToEntityForm input[type=text] {
	border-radius: 2px !important;
	border: 1px solid #000;
	line-height: 30px;
	width: 92%;
	margin-top: 5px;
	display: block;
}

.row-item {
    padding-top: 10px; overflow: hidden;
}

#crmWebToEntityForm textarea {
	border: none;
	border-radius: 2px !important;
	border: 1px solid #000;
	width: 100%;
	height: 148px;
	margin-top: 5px;
	display: block;
}

#crmWebToEntityForm input[type="submit"] {
	width: auto;
	border: none;
	border-radius: 2px !important;
	line-height: 20px;
	min-width: 186px;
}

#crmWebToEntityForm #submit {
	background: url('../submit.png') no-repeat;
    cursor: pointer;
	width: 147px;
	height: 36px;
	float: left;
	text-indent: -8888px;
	/*margin-top: 15px;*/
}
#crmWebToEntityForm  .ui--title-text {
	position: relative;
	display: inline-block;
	zoom: 1;
	margin: 0 !important;
	padding-right: 30px;
	max-width: 90%;
	text-decoration: none;
}
#crmWebToEntityForm  h3 {
	font-size: 25px;
	font-weight: normal;
	color: #b80000;
}
#crmWebToEntityForm .ui--title-borders {
	border-bottom: 1px solid transparent;
	border-color: #ebebeb;
}
#crmWebToEntityForm .ui--title-border-left, #crmWebToEntityForm .ui--title-border-right {
	position: absolute;
	width: 2000px;
	height: 0;
	border-top: 0 !important;
	border-right: 0 !important;
	border-left: 0 !important;
	margin-top: -.5px;
	top: 50%;
}
#crmWebToEntityForm .ui--title-holder {
	font-family: 'museo';
	position: relative;
	overflow: hidden;
	float: left;
	width: 100%;
	clear: both;
	text-align: left;
	}
.width20{ width: 20%; float: left;}
.width30{ width: 30%; float: left;}
.width80{ width: 80%; float: left;}
.width60{ width: 60%; float: right;}
.width40{ width: 40%; float: left;}
.width50{ width: 50%; float: left;}
@media only screen and (max-width: 400px) {
	.width40, .width60, .width30, .width50, .width80 { width: 100%; }
    #crmWebToEntityForm .width40 select { width: 100%; }
	#crmWebToEntityForm textarea { height: 100px !important; width: 100%;}
	#crmWebToEntityForm.tripnote #submit{ margin-top: 0 !important;}
}
@media only screen and (max-width: 384px) {
	.width40, .width60{ width: 100%; margin: 0 0 15px 0;}
	#crmWebToEntityForm input[type=text], #crmWebToEntityForm textarea { width: 100%;}
}
p.gdprtext {
    color: #747474;
    font-size: 13px;
}
